Subject: Re: Why can't I suppress headers? (second try)

From: David L Miller <[email-masked]>
Date: Thu, 1 Jun 1995 17:21:58 -0700 (PDT)

On Wed, 31 May 1995, Gerry Howser wrote:

> I agree that the mailer on the Unisys may be including an errant line.
> There was an earlier problem like that with POP3 clients.  Any ideas?  I
> strongly suspect a blank line BEFORE the actual header (may be just a
> NEWLINE) is the problem.
>
> The question is: Who do I hang?
>
> Unless my wits have deserted me completly, isn't the first blank line, or
> single newline character, the definition of the end of the header and
> beginning of the body?  If so, I am going to rattle some cages at UNISYS!
>

That is correct.  The end of the header is actually two consecutive
newlines, the end of the last line followed immediately by another
newline.  If that appears before the end of the headers, whomever put it
in needs to be hung :)

Sorry about the previous confusion...

--DLM

|\ |  |\/|  David L. Miller    [email-masked]  (206) 685-6240
|/ |_ |  |  Software Engineer, Pine Development Team   (206) 685-4045 (FAX)
University of Washington, Networks & Distributed Computing, JE-20
4545 15th Ave NE, Seattle WA 98105, USA